\documentclass{beamer}
\mode<presentation>
\usetheme{Boadilla}
\title{Technology, Dissent, and Authoritarianism}
\author{Andrew Lewman \\ andrew@torproject.org}
\date{20 April 2011}
\begin{document}

\begin{frame}
\maketitle  
\begin{center}
\includegraphics[height=3cm]{./images/2009-tor-logo}
\end{center}
\end{frame}

\begin{frame}
\frametitle{The Promise of the Internet Yesterday}
\begin{itemize}
\item Dumb Network
\pause \item Unfettered communications
\pause \item User traffic is most important
\pause \item Users have access to a wide open, uncontrolled Internet
\pause \item The best networks should win the most customers
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{The Reality of the Internet Today}
\begin{itemize}
\pause \item Value-add services by telecom providers
\begin{itemize}
\item video streaming
\item image hosting
\item shared wifi access
\end{itemize}
\pause \item Tiered access (charge by protocols)
\pause \item Constrained access (charge by byte)
\pause \item Gaming (want lower latency? pay more)
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{Git'yer internet here!}
\begin{center}
\includegraphics[scale=0.3]{./images/TieredInternet}
\end{center}
\end{frame}

\begin{frame}
\frametitle{Mobile Internet}
\begin{center}
\includegraphics[scale=0.4]{./images/UniversalEurope}
\end{center}
\end{frame}

\begin{frame}
\frametitle{Resisting Internet Censorship}
\begin{quotation}
\noindent \includegraphics[width=1cm]{./images/opquo}\quad The Net interprets censorship as damage and routes around it.
\end{quotation}
\flushright --- John Gilmore, 1993
\flushleft
\pause \item No longer true on a technical level: censorship is in the routers.
\medskip
\pause \item Remains true on a social level: when material is censored, people distribute copies and draw attention to them
\medskip
\pause \item But what if people are too afraid to do this?
\end{frame}

\begin{frame}
\frametitle{Censorship is in the routers}
\includegraphics[scale=0.6]{./images/procera-evolved-dpi}
\end{frame}

\begin{frame}
\frametitle{Internet surveillance is pervasive}
\begin{columns}[t]
\column{7cm}
\begin{itemize}
\item Conventional surveillance methods had to be targeted
\item Internet censorship is capable of monitoring everyone, all of the time
\item Governments are increasing monitoring: SORM (Russia), Golden Shield (China), and Interception Modernisation Programme (UK)
\item 1 in 7 East German citizens worked for the Stasi. Today we can achieve the same results with a fraction of the cost
\end{itemize}
\column{5cm}
\vbox{}
\parbox{5cm}{\includegraphics[width=4.5cm]{./images/nsa-room}}
\end{columns}
\end{frame}

\begin{frame}
\frametitle{Traffic data surveillance}
\begin{itemize}
\item Traffic data (who talks to whom, how often and for how long) is the core of intelligence capabilities
\item This information is cheaper to record and store, compared to full content
\item Because it can be easily processed by computer, data mining techniques can be used to understand social structures
\end{itemize}
\begin{quotation}
\noindent \includegraphics[width=1cm]{./images/opquo}\quad No government of any colour is to be trusted with such a roadmap to our souls
\end{quotation}
\flushright --- Sir Ken Macdonald, former director of public prosecutions, on the UK Interception Modernisation Program
\end{frame}


\begin{frame}
\frametitle{Importantly, information on social networks can be derived}
\begin{columns}[t]
\column{4.5cm}
\vspace{0cm}
{\color{red}$\bullet$} Communities\newline
{\color{blue}$\bullet$} People
\column{7cm}
\vbox{}
\includegraphics[clip, trim=5cm 12cm 2cm 5cm,width=7cm]{./images/network}
\end{columns}
\flushright{\tiny From ``The Economics of Mass Surveillance'' by George Danezis and Bettina Wittneben}
\end{frame}

\begin{frame}
\frametitle{Lawful Intercept}
Lawful Interception (LI) describes the lawfully authorized interception
and monitoring of telecommunications pursuant to an order of a
government body, to obtain the forensics necessary for pursuing
wrongdoers. LI has existed from the times of shortrange telegraphy to
today’s worldspanning Next-Generation Networks (NGNs). 
\end{frame}

\begin{frame}
\frametitle{Backdoor}
A back door describes a way to access a computer system or network that
bypasses all security mechanisms.  Anyone with knowledge of this
backdoor can control all access and surveil all communications
transmitting across the system.
\end{frame}

\begin{frame}
\frametitle{Meanwhile.....}
\includegraphics[scale=0.5]{./images/egypt}
\end{frame}

\begin{frame}
\frametitle{Tor usage in volatile times}
\includegraphics<1>[scale=0.6]{./images/direct-users-2011-04-19-300-eg-2010-10-01}
\includegraphics<2>[scale=0.6]{./images/direct-users-2011-04-19-300-ly-2010-10-01}
\includegraphics<3>[scale=0.6]{./images/direct-users-2011-04-19-300-tn-2010-10-01}
\includegraphics<4>[scale=0.6]{./images/direct-users-2011-04-19-300-ir-2010-10-01}
\includegraphics<5>[scale=0.6]{./images/direct-users-2011-04-19-300-ye-2010-10-01}
\end{frame}

\begin{frame}
\frametitle{Consequences}
\begin{itemize}
\item Ongoing Libyan civil war
\pause \item Syrian protests violent crackdown
\pause \item 100 Bahrainian protestors dead
\pause \item Continued Iranian constraint of...everything
\pause \item Saudi Arabian crackdown on all protests and organizing
\pause \item Tunisia still developing a government
\pause \item Egypt still developing a government
\end{itemize}
\end{frame}

\begin{frame}
\frametitle{The seed is planted}
\begin{center}
\includegraphics[scale=0.3]{./images/hands-seeds-child}
\end{center}
\end{frame}

\end{document}
